/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: http://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------- */

:root {
	--main: #0267b3;
	--gray: #808184;
	--black: #232021;
}

@font-face {
	  font-family: 'UbuntuSans';
	  src: URL('/wp-content/themes/Divi-child/font/UbuntuSans.ttf') format('truetype');
}

body {
	font-family: 'UbuntuSans' !important;
}

.list-style ul {
	list-style: none;
}

.list-style ul li {
    position: relative;
    padding-left: 18px;
}

.list-style ul li:before {
    content: '';
    width: 13px;
    height: 13px;
    position: absolute;
    left: 0;
    top: 5px;
    background: var(--main);
    border-radius: 3px;
}

span.quote-mark {
    font-size: 40px;
    color: var(--main);
}

.main-btn.et_pb_text {
	width: fit-content;
    padding: 12px 35px;
    background-color: var(--main);
	border: 2px solid var(--main);
    color: white;
    border-radius: 15px 0px 15px 15px;
    letter-spacing: 3px;
    font-weight: 400;
	text-align: center;
	transition: all 0.5s ease;
}

.main-btn.et_pb_text:hover {
	background-color: transparent;
	color: var(--main);
}

.radius-bottom-left.main-btn.et_pb_text {
	border-radius: 15px 15px 15px 0px;
}

.transparent.main-btn.et_pb_text {
	background-color: transparent;
	color: var(--main);
}

.transparent.light.main-btn.et_pb_text:hover {
	border-color: white;
}

.transparent.light.main-btn.et_pb_text, .light.main-btn.et_pb_text:hover {
	color: white;
}

header#main-header {
	position: fixed;
}

#main-header .nav li ul a {
	line-height: 1em;
    padding: 11px 6px;
}

.hm-banner .intro.et_pb_row {
    max-width: 900px;
}

.hm-banner .intro.et_pb_row .et_pb_column {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 26px;
    row-gap: 20px;
}

.hm-banner .intro.et_pb_row .et_pb_text {
    flex: 100%;
	margin: 0;
}

.hm-banner .intro.et_pb_row h1 {
	padding: 0;
}

.hm-banner .intro.et_pb_row .et_pb_text.main-btn {
    flex: 1 0 50%;
    max-width: 240px;
    text-align: center;
    margin: 0;
}

.hm-banner .bottom-info.et_pb_row {
	position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 77%;
}

.hm-banner .bottom-info .et_pb_image_wrap img {
    width: auto;
    height: 67px;
    display: block;
    margin: auto;
}

.hm-banner .bottom-info h2, .hm-banner .bottom-info p {
    color: white;
}

.hm-banner .bottom-info.et_pb_row .et_pb_column {
    padding: 50px;
}

.hm-banner .bottom-info.et_pb_row .et_pb_column:nth-child(1) {
    background-color: var(--black);
    border-radius: 50px 0 50px 50px;
}

.hm-banner .bottom-info.et_pb_row .et_pb_column:nth-child(2) {
    background-color: var(--gray);
    border-radius: 50px;
}

.hm-banner .bottom-info.et_pb_row .et_pb_column:nth-child(3) {
    background-color: var(--main);
    border-radius: 50px 50px 50px 0px;
}

.hm-about .et_pb_column {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.hm-about .et_pb_column > * {
    flex: 0 1 100%;
    max-width: fit-content;
}

.hm-about .et_pb_column .et_pb_blurb {
    flex: calc(50% - 12px);
}

.hm-about h1 {
	padding: 0;
}

.hm-services.et_pb_row {
    top: -6rem;
    padding: 50px;
    background-color: white;
    border-radius: 70px 50px;	
}

.hm-services .et_pb_column .et_pb_blurb {
    flex: 0 1 calc(33.3% - 15px);
    margin: 0 !important;
    border: 1px solid #c1c1cd;
    padding: 30px;
	display: flex;
	transition: all 0.5s ease;
}

.hm-services .et_pb_column .et_pb_blurb:hover {
	border: 1px solid var(--main);
}


.hm-services .et_pb_column {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}

.hm-services .et_pb_column .et_pb_blurb img, .services-info-blurb .et_pb_blurb img {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 5px;
}

.hm-services .et_pb_column .et_pb_blurb:nth-child(1), .hm-services .et_pb_column .et_pb_blurb:nth-child(4) {
    border-radius: 30px 30px 0px 30px;
}

.hm-services .et_pb_column .et_pb_blurb:nth-child(3), .hm-services .et_pb_column .et_pb_blurb:nth-child(6) {
    border-radius: 30px 30px 30px 0px;
}

.hm-services .et_pb_column .et_pb_blurb:nth-child(2), .hm-services .et_pb_column .et_pb_blurb:nth-child(5), .hm-services .et_pb_column .et_pb_blurb:nth-child(7) {
    border-radius: 30px;
}

.hm-services .et_pb_blurb .et_pb_blurb_content, .hm-services .et_pb_blurb .et_pb_blurb_description {
    display: flex;
    flex-direction: column;
}

.hm-services .et_pb_blurb, .hm-services .et_pb_blurb .et_pb_module_header {
	flex: 1;
}

.hm-services .et_pb_blurb .et_pb_blurb_description {
	flex: 2;
	justify-content: space-between;
}

.hm-services .et_pb_blurb .et_pb_blurb_container {
    text-align: left;
    flex: 2;
    display: flex;
    flex-direction: column;
}

.hm-services .contact.et_pb_blurb .et_pb_module_header, .hm-services .contact.et_pb_blurb .et_pb_blurb_description {
	flex: 0;
}

.hm-services .contact.et_pb_blurb .et_pb_blurb_container {
	justify-content: center;
    gap: 20px;
}

.hm-services .et_pb_blurb_description a {
	color: var(--main);
	font-size: 13px;
}

.hm-services .et_pb_blurb_description a:after {
    content: '\24';
    font-family: 'ETmodules';
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
}

.hm-services .et_pb_blurb .et_pb_blurb_description p {
    line-height: 1.4em;
}


.services-carousel .dica_divi_carousel .dica_divi_carouselitem {
    display: flex;
    aspect-ratio: 5 / 7;
    width: 100%;
    height: auto;
    max-height: 572px;
}

.services-carousel .dica_divi_carousel .dica_divi_carouselitem .dica-item {
    justify-content: flex-end;
    padding: 10%;
}

.services-carousel .dica_divi_carousel .dica_divi_carouselitem .dica-item-content .item-title {
    font-size: 25px;
    font-weight: normal;
    max-width: 149px;
}

.services-carousel .dica_divi_carousel .dica_divi_carouselitem .dica-item:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: black;
    opacity: 0.7;
    pointer-events: none;
	transition: all 1s ease;
}

.dica_divi_carousel .dica_divi_carouselitem .dica-item:after {
    content: '\39';
    font-family: 'ETmodules';
    color: white;
    z-index: 1;
    background-color: var(--main);
    width: fit-content;
    padding: 10px;
    height: auto;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 24px;
    position: absolute;
    bottom: 11%;
    right: 20%;
    transition: all 1s ease;
    opacity: 0;
}

.services-carousel .border-1 .et_pb_module_inner, .services-carousel .swiper-wrapper .border-1 .dica-item:before {
    border-radius: 50px 0 50px 50px;
}

.services-carousel .border-2 .et_pb_module_inner, .services-carousel .swiper-wrapper .border-2 .dica-item:before {
    border-radius: 50px;
}

.services-carousel .border-4 .et_pb_module_inner, .services-carousel .swiper-wrapper .border-4 .dica-item:before {
    border-radius: 50px 50px 50px 0px;
}

.services-carousel .border-3 .et_pb_module_inner, .services-carousel .swiper-wrapper .border-3 .dica-item:before {
    border-radius: 0px 50px 50px 50px;
}

.services-carousel .dica_divi_carousel .dica_divi_carouselitem:hover .dica-item:before {
	opacity: 0.3;
}

.dica_divi_carousel .dica_divi_carouselitem:hover .dica-item:after {
	right: 11%;
	opacity: 1;
}

.call-action-banner .btns {
    display: flex;
    gap: 30px;
}
.call-action-banner .btns .main-btn {
    margin: 0;
    flex: 1;
    text-align: center;
    padding: 20px 20px;
}

footer .iso-row.et_pb_row {
	padding: 20px 0 40px 0;
}

footer .iso-row .et_pb_column {
    display: flex;
	justify-content: center;
	gap: 20px;
}

footer .iso-row .et_pb_image {
	margin: 0;
}

.vertical-timeline {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	padding: 50px 20px;
}

.vertical-timeline::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	width: 2px;
	background: #ccc;
	transform: translateX(-50%);
	z-index: 0;
}

.vertical-timeline .timeline-entry {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 60px;
}

.vertical-timeline .timeline-entry .content {
	width: 45%;
	text-align: left;
}

.vertical-timeline .timeline-entry .content h3 {
    font-size: 3.4vw;
	margin-bottom: 10px;
	color: white;
}

.vertical-timeline .content.left h3, .vertical-timeline .content.left h4, .vertical-timeline .content.left p, .vertical-timeline .content.left li {
    text-align: right;
}

.vertical-timeline .content.left ul {
    list-style-position: inside;
}

.vertical-timeline .timeline-entry .content h4 {
    font-size: 28px;
	margin-bottom: 5px;
	font-weight: 600;
	color: white;
}

.vertical-timeline .timeline-entry .content p {
	font-size: 17px;
	margin: 0;
	line-height: 1.5;
	color: white;
}

.vertical-timeline .timeline-entry .content li {
	color: white;
}

.vertical-timeline .timeline-entry .circle {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 30px;
	height: 30px;
	background-color: #364556;	
	border-radius: 50%;
	z-index: 1;
	border: 3px solid;
}

.vertical-timeline .timeline-entry .circle.circle-2007 { border-color: #08a9a1; }
.vertical-timeline .timeline-entry .circle.circle-2010 { border-color: #d9d9d9; }
.vertical-timeline .timeline-entry .circle.circle-2012 { border-color: #6587cd; }
.vertical-timeline .timeline-entry .circle.circle-2013 { border-color: #ffc971; }
.vertical-timeline .timeline-entry .circle.circle-2015 { border-color: #f3a7a3; }
.vertical-timeline .timeline-entry .circle.circle-2021 { border-color: #08aaa2; }
.vertical-timeline .timeline-entry .circle.circle-today { border-color: #00bcd4; }

@media all and (max-width: 1400px) {
	.vertical-timeline .timeline-entry .content h3 {
		font-size: 8vw;
	}
}


@media all and (max-width: 980px) {
	.hm-banner.et_pb_section {
	    background-position: 72%;
    	padding: 100px 0px;
	}
	
	.hm-banner .bottom-info.et_pb_row {
		display: flex;
		gap: 20px;
		overflow: auto;
		padding-bottom: 20px !important;
		top: 88%;
	}
	
	.hm-banner .bottom-info.et_pb_row .et_pb_column {
		min-width: 350px;
		margin: 0;
	}
	
	.hm-services.et_pb_row {
	    width: 96%;
    	padding: 30px 15px;
	}
	
	.hm-services .et_pb_column .et_pb_blurb {
	    flex: 0 1 calc(50% - 15px);
	}
	
	.mobile-col-reverse.et_pb_row {
		display: flex;
		flex-direction: column-reverse;
		gap: 20px;
	}
	
	.et_pb_section .services-info-blurb.et_pb_row {
		padding: 50px 3% !important;
		width: 90%;
	}

	.services-carousel.et_pb_section {
		max-width: 100vw;
		overflow: hidden;
	}
	
	.main-title.et_pb_text h2 {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .mobile_middle-outside .swiper-button-prev {
        -webkit-transform: translateX(-150%);
        transform: translateX(-115%);
    }
	
	.mobile_middle-outside .swiper-button-next {
        -webkit-transform: translateX(150%);
        transform: translateX(115%);
    }
}

@media all and (max-width: 545px) {
	.hm-services .et_pb_column .et_pb_blurb {
	    flex: 100%;
	}
	
	.hm-services.et_pb_row {
	    width: 85%;
    	padding: 30px;
	}
	
	.inside-main-banner .et_pb_text h1 {
		font-size: 30px;
	}
}

@media all and (max-width: 500px) {
	
	.vertical-timeline .timeline-entry .content h3 {
	    font-size: 35px;
	}
	
	.vertical-timeline .timeline-entry .content p {
		font-size: 15px;
	}
	
	.vertical-timeline .timeline-entry .content h4 {
		font-size: 18px;
	}
	
	.vertical-timeline .timeline-entry {
	    padding-left: 18px;
	}
	
	.vertical-timeline .timeline-entry.odd {
		flex-direction: column;
	}
	
	.vertical-timeline .timeline-entry.even {
		flex-direction: column-reverse;
	}
	
	.vertical-timeline .timeline-entry .circle {
	    left: 0;
	}
	
	.vertical-timeline::before {
		left: 20px;
	}
	
	.vertical-timeline .timeline-entry .content {
		width: 100%;
	}
	
	.vertical-timeline .content.left h3, .vertical-timeline .content.left h4, .vertical-timeline .content.left p, .vertical-timeline .content.left li {
		text-align: left;
	}
}

@media all and (max-width: 500px) {
	.main-title.et_pb_text h2 {
		font-size: 28px;
	}
}